Ferramentas do usuário


Pré Requisitos para a Instalação do Módulo Magento ClearSale

Antes de começar o processo de instalação do módulo é necessário verificar alguns pontos importantes:

  • Possuir uma loja Magento em perfeito funcionamento, sem customizações no core;
  • Versão do Magento 1.7.X a 1.9.X;
  • Ter o Ioncube Loader instalado na loja;
  • É necessário estar credenciado junto à ClearSale.

Retornar à página anterior


Ferramentas da página